@charset "utf-8";
/* CSS Document */

/* Global */
@font-face {
    font-family: Roboto;
    src: url(font/Roboto-Regular.ttf);
}
@font-face {
    font-family: RobotoLight;
    src: url(font/Roboto-Light.ttf);
}
@font-face {
    font-family: Khand;
	font-weight: 500;
    src: url(font/Khand-Medium.ttf);
}
@font-face {
    font-family: Khand;
	font-weight: 600;
    src: url(font/Khand-SemiBold.ttf);
}
@font-face {
    font-family: Khand;
	font-weight: 700;
    src: url(font/Khand-Bold.ttf);
}
@font-face {
    font-family: FiraSans;
	font-weight: 400;
    src: url(font/FiraSans-Regular.ttf);
}
@font-face {
    font-family: FiraSans;
	font-weight: 300;
    src: url(font/FiraSans-Light.ttf);
}
@font-face {
    font-family: FiraSans;
	font-weight: 500;
    src: url(font/FiraSans-Medium.ttf);
}
@font-face {
    font-family: NunitoSans;
	font-weight: 400;
    src: url(font/NunitoSans-Regular.ttf);
}


body, html, div, a, ul li, .copyright span{font-family: "Roboto", "serif"; }
.header{/*background:rgba(0,0,0,0.1);*/ height: 70px; position: fixed; width: 100%; z-index:110; color: #ffffff; transition-duration: 0.5s; background-image: linear-gradient(0deg, rgba(0,0,0,0.5), rgba(0,0,0,0.8)); background-repeat:no-repeat; }
.header:hover, .header.act{background:rgba(0,0,0,0.80); transition-duration: 0.5s;}
.header .container-fluid{padding-left:0; padding-right: 0;}
.header .logo-new{margin:5px 0 0 0; position: absolute; width: 70px; height: auto; top: 10px; left: 20px; z-index: 99;}
.header .logo-new img{max-width: 70px; height: auto;}
.header .ipv6{margin:0 0 0 0; position: absolute; width: 70px; height: auto; top: 10px; left: 100px; z-index: 99;}
.header .ipv6 img{max-width: 40px; height: auto;}
.header .olympic_slogan{margin:0 0 0 0; position: absolute; width: 70px; height: auto; top: 20px; left: 160px; z-index: 99;}
.header .olympic_slogan img{max-width: 150px; height: auto;}
.header .ipv6_1{margin:0 0 0 0; position: absolute; width: 70px; height: auto; top: 10px; left: 330px; z-index: 99;}
.header .ipv6_1 img{max-width: 40px; height: auto;}
.header.shrink{background:rgba(0,0,0,0.80); transition-duration: 0.5s;}
.header .top-nav-wrapper{position: absolute; right: 40px; top: 0px; display: none;}
.header .top-nav{display:table-cell;}
.header .top-nav ul{margin-left:0;}
.header .top-nav li{display:inline-block; position: relative;}
.header .top-nav li a.act{ border-bottom: 3px solid #fda445; padding-bottom: 31px;}
.header .top-nav li a{color:#ffffff; font-size: 18px; padding: 0 20px; line-height: 90px;}
.header .top-nav li a:hover{text-decoration:none;}
.header .top-nav li:hover a {color:#97eefe;}
.header .top-nav li a.act{color:#fda445; position: relative; }
.header .top-nav li a:focus{text-decoration:none;}
.header .language{display:table-cell; position: relative;}
.header .language li{display:inline-block}
.header .language .icon360{padding:0 25px 0 15px;}
.header .language .lang, .header .language .icon360{display: inline-block}
.header .language .lang{border-left:1px solid #ffffff; margin-left:0; margin-bottom: 10px; list-style:none; padding-left:0;}
.header .language .lang li{padding-left: 25px; }
.header .language a{color:#ffffff; font-size:18px; }
.header .language .searchBox{position:absolute; right: 0; color:#333333; top:29px; width: inherit; z-index: 99;}
.header .language .searchBox i{color:#333333;}
.header .language .search {
    height: 32px;
    border-radius: 15px 0 0 15px;
    width: 140px;
    float: left;
    margin-right: -5px;
    border: 0px solid #ddd;
}
.header .language .search:focue{border:0;}
.header .language .searchSubmit {
    float: left;
    width: 32px;
    height: 32px;
    background:none;
    border-radius: 0 10px 10px 0;
    color: #333333;
    line-height: 32px;
    padding: 0;
	border: 0;
}
.header .language .fa-search{padding-left:30px; font-size:18px;}
body.mobileAct .mobileMenuWrapper{ right: 0; transition-duration: 0.5s; max-height: 2000px;}
a:focus, a:visted{text-decoration:none;}
.center-block{display: block; margin-left: auto; margin-right: auto;}
.mainContent{padding-top:0;}
.mainContent:before{content:""; height: 70px; background: #000000; width: 100%; display: block;} 
.mobileMenuWrapper{position: absolute; top: 0px; background:#180847; max-height: 0; width:100%; z-index: 101; transition-duration: 0.5s; overflow: hidden; display: block;}
.mobileMenuWrapper .searchWrapper{padding:15px; background:#180847; margin-top: 70px; position: relative;}
.mobileMenuWrapper .searchWrapper input#search{width:100%; padding: 0px 15px; line-height: 40px;}
.mobileMenuWrapper .searchWrapper button#searchSubmit{ position: absolute; top: 25px; right: 20px; background: none; border: 0;}
.mobileMenuWrapper ul{font-size:20px;}
.mobileMenuWrapper .mobileMenu{background:#180847; margin-bottom: 0; list-style:none; padding-left:0;}
.mobileMenuWrapper .mobileMenu a{display:block; padding: 10px 15px; border-bottom:1px solid #371b6e; color:#ffffff; }
.mobileMenuWrapper .mobileMenu > li > a{border-bottom:1px solid #371b6e; color: #ffffff;}
.mobileMenuWrapper .mobileMenu ul.mobileSubmenu{margin-left:15px; display: none; list-style:none; padding-left:0;}
.mobileMenuWrapper .mobileMenu > li.act > ul.mobileSubmenu {display: block; transition-duration: 0.5s; background:#180847;}
.mobileMenuWrapper .mobileMenu > li > a:after{content:">"; float: right; color:#ffffff; }
.mobileMenuWrapper .mobileMenu > li.act > a:after{content:"v"; float: right; color:#ffffff; }
.mobileMenuWrapper .mobileMenu .mobileSubmenuLv2{ padding-left:30px; border-bottom:0; background:#0e0e32; list-style: none;}
.mobileMenuWrapper .mobileMenu .mobileSubmenuLv2 li a{border:0; margin-left: 0;}
.mobileMenuWrapper .mobileLang{display: block; color: #ffffff; padding:15px; background:#180847; font-size:14px;}
.mobileMenuWrapper .mobileLang ul{margin:0; list-style:none; padding-left:0;}
.mobileMenuWrapper .mobileLang li {float: left; width: 33.33333%; white-space: nowrap;padding: 0px 5px;}
.mobileMenuWrapper .mobileLang a {
    color: #E8E8E8;
    text-align: center;
    display: block;
    padding: 10px 0px;
    margin: 10px 0px;
    border: 1px solid #dfdfdf;
    border-radius: 3px;
    font-size: 16px;
	height: 43px;
}
.mobileMenuWrapper .mobileLang a.act{border: 1px solid #ffffff;}
.mobileMenuWrapper .searchWrapper input#search{border-radius: 0; height: inherit; border: 0;}
.mobileMenuWrapper .searchWrapper button#searchSubmit i{font-size:inherit;}
.mobileMenuWrapper a{line-height:normal;}
.mobileMenuWrapper .searchWrapper button#searchSubmit{color:#333333; padding:1px 6px; font-size: 14px;}


.sub-navi{background:url(../imagesv2/global/subnavbg.jpg) no-repeat; background-size:cover;  width: 100%; position: fixed; height: 0; top: -100%; left: 0; z-index: 99; transition-duration: 0.5s; display: none;}
.sub-navi.act{height: 100vh; transition-duration: 0.5s; top:0}
.sub-navi .relative{height:100vh;}
.sub-navi li{line-height: 25px;}
.sub-navi .subnav-section{position:absolute; top:50%; right: 0; width: 1200px; transform: translateY(-50%); display: none;}
.sub-navi .subnav-section ul{margin-left:0;}
.sub-navi dt, .sub-navi dd, .sub-navi li{float: none;}
.sub-navi .subnav-section.act{display:block;}
.sub-navi .subnav-section .subnav-images{display:table-cell; vertical-align: middle;}
.sub-navi .subnav-section .subnav-group ul{display:inline-block; vertical-align: top; margin-right: 30px; color:#ffffff; font-size: 18px; padding-top: 8px;}
.sub-navi .subnav-section .subnav-group{width: 60%; display:table-cell; vertical-align: middle;}
.sub-navi .subnav-section .subnav-group ul{list-style:none; padding-left:0;}
.sub-navi .subnav-section .subnav-images{ text-align: right;  width: 40%;}
.sub-navi .subnav-section ul.subsubnav{ padding-left:20px; display: block; list-style:none;}
.sub-navi .subnav-section ul.subsubnav li a{font-family: "RobotoLight"; }
.sub-navi .subnav-section li{padding: 8px 0 8px 10px; border-left: 2px solid rgba(0,0,0,0.00);}
.sub-navi .subnav-section li:hover{border-left: 2px solid #fda445;}
.sub-navi .subnav-section ul.subsubnav li:hover, .sub-navi .subnav-section ul.subsubnav li{border:0;}
.sub-navi .subnav-section a{color:#ffffff; text-decoration: none; font-size:18px; display: inline-block;}
.sub-navi .subnav-section a:hover{color:#fda445; }
.sub-navi .subnav-section a:hover:before{content:""; width:3px; height: 12px; backgournd-color:#fda445;}
.col-md-6, .col-sm-6{padding-left:0; padding-right:0;}
.no-gutter > [class*='col-'] {
    padding-left:0;
}
.no-gutter > [class*='col-']:last-child {
    padding-right:0;
}
.hamburger {margin: 9px 0 0 0; padding: 15px; color:#ffffff; display: block;}
.hamburger-box, .hamburger-inner, .hamburger-inner::before, .hamburger-inner::after {width: 30px;}
.hamburger-inner, .hamburger-inner::before, .hamburger-inner::after {background:#ffffff;}
.relative{position:relative;}
.pageHeader{ margin-bottom:60px;}
.btn{font-size:24px; color: #888888; padding:12px 55px; margin-top: 55px; margin-bottom:60px; margin-left:auto; margin-right:auto;}
.btn-default{background:none; transition-duration: 0.5s;}
.btn-default:hover{background:#13b0c8; transition-duration: 0.5s; color:#ffffff;}
/*ul{list-style:none; padding-left:0;}*/

.sitemapWrapper{background:#f3f3f5; padding: 80px 0 40px 0; font-size: 14px; display: none; font-family: "Roboto", "serif";}
.sitemapWrapper .new-row{ width:100%; display: table;}
.new-container{margin: 0 auto; padding-left: 6px; padding-right: 6px;}
.new-row{margin-left: -6px; margin-right: -6px;}
.new-row .col{width:25%; display: table-cell; padding-left: 6px; padding-right: 6px;}
.sitemapWrapper .title{font-size:24px; color:#4194d7; margin: 0 0 20px 0;}
.sitemapWrapper ul{margin-bottom:50px; margin-left:0; list-style:none; padding-left:0;}
.sitemapWrapper a{color:#231f20; display: inline-block; padding: 4px 0; font-size:14px;}
.footer{background:#e6e6e7; padding: 25px 30px 25px 30px; font-size:14px; position:relative; min-height: 100px; font-family: "Roboto", "serif";}
.footer .container-fluid{margin-right:auto; margin-left: auto; padding-left: 6px; padding-right: 6px;}
.footer .footerIcon{position:relative; margin: 0 auto; display: table;}
.footer .footerIcon ul{margin-bottom: 0; margin-left:0px; list-style:none; padding-left:0;}
.footer .copyright{position:relative; left: 50%; transform: translateX(-50%); margin-top:20px; text-align: center; margin-left:0px;}
.footer .copyright span{display:inline-block;}
.footer .footerLink{position:relative; right:inherit; margin-top:20px; text-align: center;}
.footer .footerLink ul{margin-left:0px; list-style:none; padding-left:0;}
.footer .footerLink a{color:#333333;}
.footer .footerLink a:hover{text-decoration: none;}
.footer li{display: inline-block; margin: 0 5px; font-size: 14px;}
.footerLogo{background:#f3f3f5; padding: 40px 0; overflow-x: hidden;}
.footerLogo .logoImg img{ width: auto; height: auto; margin: 0 auto;}
.footer-ipv6 img{ width:45px; height: auto;  vertical-align: middle; margin: 5px 0 5px 10px;}

/* New Nav */
.subNavWrapper{visibility:hidden; position:absolute; border-radius: 5px; top:60px; border: 2px solid rgba(0,0,0,0.00); overflow:hidden}
.subNavWrapper ul{ min-width:250px;}
.header .top-nav li:hover .subNavWrapper{visibility:visible; position:absolute; transition: all 0.5s ease; top:80px;}
.header .top-nav li .subNavWrapper li{display:block; position: relative;}
.header .top-nav li .subNavWrapper li a{line-height:30px; white-space: nowrap; display: block; border-bottom:1px solid #3584a9; padding:10px 50px 10px 0; color:#ffffff;}
.header .top-nav li .subNavWrapper li a:hover{border-bottom:1px solid #a1effe;}
.sub-lv2{display:table-cell; background:rgba(9,94,141,0.80);  padding:0 25px 25px 25px;}
.sub-lv3{background:rgba(47,140,191,0.80); padding:0px 0 25px; display: none; vertical-align: top; width: 350px; }
.sub-lv3.act{visibility: visible;}
.header .top-nav li .subNavWrapper .sub-lv3 a, .header .top-nav li .subNavWrapper .sub-lv3 a:hover{border-bottom:0;}
.header .top-nav li .subNavWrapper li a.sub{position: relative;}
.header .top-nav li .subNavWrapper li a.sub:after{content:">"; color:#ffffff; right: 0; position: absolute;}
.header .top-nav li .subNavWrapper .sub-lv3.act{ display:table-cell; }
.header .top-nav li .subNavWrapper .sub-lv3 li a{padding:10px 25px;}
.header .top-nav li .subNavWrapper .sub-lv3 li:hover{background:rgba(0,0,0,0.10);}


/* Home */


.home-video{ margin-bottom: 12px; position: relative; height: 100%; }
.fullwidth-video{overflow:hidden; z-index: 1; position: relative; height:100vh; min-height: 100%; width: 100%;}
.fullwidth-video video {
    background-size: cover;
    position: absolute;
    top: 50%;
    left: 50%;
    min-width: 100%;
    min-height: 100%;
	width:auto;
	height: auto;
    -webkit-transform: translateX(-50%) translateY(-50%);
    transform: translateX(-50%) translateY(-50%);
    z-index: -1;
}
.home-video .mouseDown{position:absolute; left: 50%; transform: translateX(-50%); bottom: 100px; z-index: 100; width: 60px; height: 60px;}
.home-video .awardsDown{position:absolute; left: 50%; transform: translateX(-50%); bottom: 100px; z-index: 100; width: 60px; height: 60px;}
.home-video .slogan{position: absolute; width: 100%; height: 100%;z-index: 98; }
#highlight{position:absolute; left: 0; top: -100px;}
.home-video .owl-carousel .owl-stage-outer{ top:50%; left: 50%; transform: translate(-50%, -50%); }
.home-video .slogan .video-slogan{ max-width: 970px; width:100%; margin: 0 auto;}
.home-news {margin-bottom:12px; width: calc(100% + 12px);}
.home-news .item{width:100%;}
.home-news h1{font-size:52px; position: absolute; top:50%; left: 50%; transform: translate(-50%, -50%); margin: 0;}
.home-news.owl-carousel .owl-stage-outer{overflow:inherit; }
.home-news .news-item{min-height:400px; position: relative; color: #ffffff; font-size:24px; padding: 20px 55px; text-align: center; }
.home-news .item .news-item:hover{transform: scale(1.1); transition: all 0.5s ease; z-index: 99;}
.home-news .news-item a{color:#ffffff; text-decoration: none;}
.home-news .news-item .dateContainer{border:3px solid #ffffff; border-radius: 1000%; width: 150px; height: 150px; text-align: center; margin: 50px auto 30px auto;}
.home-news .news-item .dateContainer .month{font-size:30px; padding: 25px 0 0 0;}
.home-news .news-item .dateContainer .day{font-size:60px; margin: -20px; }
.home-news .news-item.blue{background: url(../imagesv2/home/newsbg01.jpg); background-size: cover;}
.home-news .news-item.green{background: url(../imagesv2/home/newsbg02.jpg); background-size: cover;}
.home-news .news-item.orange{background: url(../imagesv2/home/newsbg03.jpg); background-size: cover;}
.home-news .news-item.pink{background: url(../imagesv2/home/newsbg04.jpg); background-size: cover;}
.home-news .home-news-nav{position:absolute; width:100%; top:50%; transform: translateY(-50%)}
.home-news .prev{position:absolute; top:50%; left: 20px; transform: translateY(-50%); color:#ffffff; font-size: 50px;}
.home-news .next{position:absolute; top:50%; right: 20px; transform: translateY(-50%); color:#ffffff; font-size: 50px;}
.home-news .owl-nav{height: 0;}
.home-news .news-item > a { position: absolute; display: block; width: 100%; height: 100%; top: 0; left: 0; }

.home-financial{text-align:center; }
.home-financial h1, .operating-data h1{margin-top:80px;}
.home-financial .financial-data{width:100%; background: url(../imagesv2/home/home-financial.jpg); background-size:cover; min-height: 400px; margin-bottom:12px; position: relative;}
.home-financial .financial-data .data-grid {width:100%; display:table; padding: 0 50px;}
.home-financial .financial-data .data-grid .data{display:table-cell; width:20%;}
.home-financial .financial-data .data-grid .green{color:#2dd46c;}
.home-financial .financial-data .data-grid .seagreen{color:#08bca9;}
.home-financial .financial-data .data-grid .navy{color:#258cba;}
.home-financial .financial-data .data-grid .blue{color:#5059ab;}
.home-financial .financial-data .data-grid .pink{color:#f0896e;}
.home-financial .financial-data .data-grid .number{font-size: 14px; font-weight: bold;}
.home-financial .financial-data .data-grid .unit{font-size: 12px;}
.home-financial .financial-data .financial-img{position:relative; min-height: 100px; margin:10px 0;}
.home-financial .financial-data .financial-img img{top:50%; left: 50%; transform: translate(-50%, -50%); position:absolute; padding:0 30px;}
.home-financial .financial-data .btn{}
.home-financial .operating-data{width:100%; color:#ffffff; min-height: 400px; margin-bottom:12px;}
.home-financial .two-col{width:50%; float:left;}
.home-financial .operating-data .data{max-width:750px; margin: 30px auto 0 auto; padding:40px 30px 0 30px;}
.home-financial .operating-data .caption{font-size:22px; text-align: left;}
.home-financial .operating-data .value{font-size:36px; text-align: left; line-height: 34px; margin-bottom:40px;}
.home-financial .operating-data .unit{font-size:18px; color:#a8a8a8;}
.home-financial .operating-data .bar{height:12px;}
.home-financial .operating-data .bar.blue{background-image: linear-gradient(to right, #1447af , #69d9fb);}
.home-financial .operating-data .bar.green{background-image: linear-gradient(to right, #009cae , #9dffe7);}
.home-financial .operating-data .bar.purple{background-image: linear-gradient(to right, #503fc9 , #b18eff);}
.home-financial .operating-data .btn{color:#ffffff;}
.home-financial .operating-data .bar1, .home-financial .operating-data .bar2, .home-financial .operating-data .bar3{width:0%; transition-duration: 1.5s;}


.homeHighlight{background:url(../imagesv2/home/homeHighBg.jpg) no-repeat; background-size: cover; background-position: center;  color:#ffffff; margin-bottom:12px; }
.homeHighlight h1{margin-top:80px;}
.homeHighlight .title{font-size:26px; text-transform: uppercase; padding-top: 80px;}
.homeHighlight .btn{color:#ffffff;}
.homeHighlight .homeReport{margin:80px 0 50px 0; padding: 25px;}
.homeHighlight .homeReport img{margin:0 auto;
	-webkit-box-shadow: 0px 0px 26px 0px rgba(0,0,0,0.33);
	-moz-box-shadow: 0px 0px 26px 0px rgba(0,0,0,0.33);
	box-shadow: 0px 0px 26px 0px rgba(0,0,0,0.33);
	
}
.homeHighlight ul{display:block; padding-right: 0px; padding-bottom:60px; list-style:none; padding-left:0;}
.homeHighlight ul:last-child{margin-bottom:50px;}
.homeHighlight ul li{padding:7px 0 7px 15px; border-left:3px solid rgba(0,0,0,0.00);}
.homeHighlight ul li a{font-size: 18px; color:#ffffff;  display:inline-block; }
.homeHighlight ul li a:hover{text-decoration: none;}
.homeHighlight li:hover{border-left: 3px solid #fde872; }
.homeHighlight .content{padding:0 30px; }

.homeStock{min-height:535px; position: relative; margin-bottom:12px; padding: 0 30px;}
.homeEvents, .homeAward{min-height:535px; position: relative; margin-bottom:12px; padding: 0 30px; overflow: hidden;}
.homeEvents .bgimg {transform-origin: 50%; position:absolute; top:0; left:0; transform: scale(1); width:100%; height: 100%; background: url(../imagesv2/home/homeEvents.jpg) no-repeat; background-size: cover; transition: all 0.5s ease; }
.homeAward .bgimg {transform-origin: 50%; position:absolute; top:0; left:0; transform: scale(1); width:100%; height: 100%; background: url(../images/global/homeAward.jpg) no-repeat; background-size: cover; transition: all 0.5s ease; background-position: bottom;}
.homeEvents .content, .homeRespon .content, .homeAward .content, .homeVision .content, .homeVideo .content{z-index:98;}
.homeEvents:hover .bgimg, .homeAward:hover .bgimg{transform: scale(1.1); transition: all 0.5s ease; }
.homeRespon{min-height:535px; position: relative;  margin-bottom:12px; padding: 0 30px; overflow: hidden;} 
.homeRespon .bgimg {transform-origin:center; position:absolute; top: 0; left: 0; transform: scale(1) ; width:100%; height: 100%; background: url(../imagesv2/home/homeResponsibility.jpg) no-repeat; background-size: cover; transition: all 0.5s ease; }
.homeRespon:hover .bgimg{ transform: scale(1.1) ; transition: all 0.5s ease;}
.homeVideo{min-height:535px; position: relative;  margin-bottom:12px; padding: 0 30px; overflow: hidden;} 
.homeVideo .bgimg {transform-origin:center; position:absolute; top: 0; left: 0; transform: scale(1) ; width:100%; height: 100%; background: url(../imagesv2/home/5gbg.jpg) no-repeat; background-size: cover; transition: all 0.5s ease; }
.homeVideo:hover .bgimg{transform: scale(1.1); transition: all 0.5s ease; }

.homeStock .hkex{font-size:18px; text-align: left; margin-bottom:20px;}
.homeStock .hkex .price{font-family:"RobotoLight";}
.break{display:block;}
.homeStock .hkex .extLink{margin-left:20px;}
.homeStock .hkex .extLink a{ color:#8e8e8e;}
.homeStock .last{font-size:36px; color:#26eda1; font-family:"Roboto";}
.homeStock .date{color:#8e8e8e; font-size:12px;}
.homeStock .change{color:#26eda1; padding:0 10px;}
.homeStock, .homeRespon, .homeVideo{color:#ffffff;}
.homeEvents .date{font-size:36px; color:#ed4b67;}
.homeEvents h2{font-family: "RobotoLight"}
.homeVideo i {color:#ffffff; font-size:56px; margin-top: 30px;}
.homeStock h1, .homeEvents h1, .homeRespon h1, .homeVideo h1{margin-bottom:35px;}
.homeRespon h2{color:#ff9166; text-transform: uppercase; position: relative;}
.homeRespon h2 span{padding: 0 10px; display: inline-block;}
.homeRespon h2 span:after{display: none;}
.homeRespon h2 span:last-child:after{display: none;}
.homeEvents .content, .homeRespon .content, .homeVideo .content, .homeVision .content{position:absolute; top:50%; left: 50%; transform: translate(-50%, -50%); text-align: center; width:90%; padding: 40px 30px; }
.homeAward .content{position:absolute; top:40%; left: 50%; transform: translate(-50%, -50%); text-align: center; width:90%; padding: 40px 30px; }
.homeRespon .content .btn, .homeVideo .content .btn, .homeVision .content .btn{color:#ffffff;}
.homeStock .content {padding:40px 0;position:absolute; top:50%; left: 50%; transform: translate(-50%, -50%); text-align: center; width:100%; }
.homeEvents .btn, .homeAward .btn{border:1px solid #666666;}
.fix-overflow{overflow-x:hidden;}
.homeVision{min-height:535px; position: relative; margin-bottom:12px; padding: 0 30px; overflow: hidden; background:url(../images/global/animatedImage1000.gif) no-repeat; background-size: cover; background-position: center; color:#ffffff;}
.homeVision img{margin:40px auto 0 auto;}
.homeAward h1{color:#e95d00;}
#photo .thumb-caption{font-size:16px;}


.homeMouse.hidden{display:none}
.fiveg-gallery .thumb-caption{position:absolute; bottom: 0; width: 100%; background: rgba(0,0,0,0.70); padding: 15px; color: #ffffff;}
.fiveg-gallery .indexPhoto{margin-bottom:50px;}

#photo .pager{text-align:center;}
#photo .pager .prev:before{content:"<"; color:#d71920; position: absolute; left: 0;}
#photo .pager .next:after{content:">"; color:#d71920; position: absolute; right: 0;}
#photo .pager span{padding: 0 20px; position: relative; display: inline-block;}

@media screen and (min-width: 768px) {
	.new-container{width:732px;}
	/** Home **/
	/*.home-new{overflow-x: hidden;}*/
	.home-news .news-item{min-height:470px;}
	.home-news .news-item .dateContainer{ width: 190px; height: 190px;}
	.home-news .news-item .dateContainer .month{font-size:34px; padding: 30px 0 0 0 }
	.home-news .news-item .dateContainer .day{font-size:85px; }
	.home-financial .financial-data, .home-financial .operating-data{min-height: 800px; }
	.home-financial .financial-data .financial-img{position:relative; min-height: 155px; margin:35px 0; }
	.home-financial .financial-data .data-grid .number{font-size: 30px;}
	.home-financial .financial-data .data-grid .unit{font-size: 16px;}
	.homeHighlight .title{font-size:36px;}
	.home-financial .operating-data .value{text-align: right;}
	.break{display:inline;}
	.homeHighlight ul li a{font-size: 26px;}
	.homeRespon h2 span:after{content:"\A"; background:#ffffff; width:5px; height: 5px; border-radius: 100%; display: inline-block; top: 15px;   position: absolute; margin-left: 10px;}
	.fix-overflow{overflow-x:visible;}
}
@media screen and (min-width: 992px) {
	.new-container{width:952px;}
}

@media screen and (min-width: 1024px) {
	/* Global */
	
	.homeHighlight .title{font-size:50px;}
	.homeHighlight ul{display:table-cell; padding-right: 50px;}
	.no-gutter .col-md-6, .col-sm-6{padding-left:6px; padding-right:6px;}
	.no-gutter .col-md-6:first-child{padding-left:0;}
	
}
@media screen and (min-width: 1200px) {
	.home-new{overflow-x: auto;}
	.new-container{width:1152px;}
	.sitemapWrapper{display:block;}
}

@media screen and (min-width:1300px){
	.header{height: 90px;}
	.header .top-nav-wrapper{display: block;}
	.header .logo-new{margin:13px 0 0 30px; width: 90px;}
	.header .logo-new img{max-width: 100px;}
	.header .ipv6{margin:0 0 0 0;  top: 23px; left: 165px; }
	.header .ipv6 img{max-width: 45px;}
	.header .olympic_slogan{margin:0 0 0 0;  top: 40px; left: 220px; }
	.header .olympic_slogan img{max-width: 200px;}
	.header .ipv6_1{margin:0 0 0 0;  top: 23px; left: 440px; }
	.header .ipv6_1 img{max-width: 45px;}
	.mainContent:before{content:""; height: 90px; background: #000000; width: 100%; display: block;} 
	.sub-navi{display:block;}
	.mobileMenuWrapper{display: none;}
	.hamburger {display:none;}
	.homeStock .hkex{font-size:24px; }
	.homeStock .hkex .extLink{margin-left:30px;}
	.homeStock .last{font-size:64px; }
	.homeStock .date{font-size:18px;}
	.home-financial .financial-data .btn{margin-top:40px; }
}
@media screen and (min-width: 1366px) {
	/** Global **/
	.footer{padding: 25px 30px 25px 30px; font-size:16px; position:relative; min-height: 100px;}
	.footer li{font-size:16px;}
	.footer .footerIcon{position:absolute; margin: 0 auto;}
	.footer .footerIcon ul{margin-bottom: 0;}
	.footer .copyright{position:absolute; left: 50%; transform: translateX(-50%); margin-top:0px; text-align: center; margin-left:20px;}
	.footer .copyright span{display:inline;}
	.footer .footerLink{position:absolute; right: 30px; margin-top:20px; text-align: center;}
	
	/** Home **/
	.home-financial .operating-data .value{font-size:50px; text-align: right;}
	.home-financial .financial-data .data-grid .number{font-size: 40px;}
	.homeEvents .content, .homeRespon .content, .homeVideo .content{width:70%; }
	.homeStock .content{width:650px;}
	
}